body {
	font-family: 'Montserrat', sans-serif;
}
.black-gra-btn {
    border-left: 1px solid #afafaf;
    border-top: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
    padding: 4px 15px 4px 15px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 400;
    margin-left: -1px;
}
.black-gra-btn {
  color:#000;
}
.black-gra-btn i {
    padding-left: 7px;
    font-style: normal;
}
.topbar-black-gra {
    border-bottom: 1px solid #afafaf;
}
div#header-container {
    height: 105px;
}
p.header-parag {
    font-size: 20px;
    text-align: center;
    line-height: 1.3;
    margin-top: 24px;
}
p.header-para {
    font-size: 21px;
    line-height: 1.2;
    text-align: center;
    text-transform: uppercase;
    margin-top: 100px;
}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-text {
    color: #333!important;
}
.navbar-default {
	font-size:19px!important;
    border: 0px;
    border-top: 1px solid #333;
    border-radius: 0px;
  	font-family: 'Open Sans', sans-serif;
}
.navbar {
	margin-bottom:0px;
}
div#black-motto {
    height: 50px;
    background-color: #333;
}
div#black-motto p {
    color: #fff;
    line-height: 50px;
    font-size: 20px;
}
h1.homepageheading-first,
h2.homepageheading-second {
    text-align: center;
  	font-weight: 300;
}
span.product-name {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 22px;
}
span.price.h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 20px;
}
div#homepage-instagram {
    margin-top: 100px;
}
span.h2.follow {
    font-weight: 300;
    font-size: 22px;
}


footer#footer-area {
    background-color: #333;
    padding-bottom: 40px;
	border-top: 1px solid #333;
    margin-top: 100px;
}
.footer-compotent h3 {
    color: #fff;
    font-size: 28px;
}
ul.footer-list {
    padding-left: 0px;
    list-style: none;
}
.footer-compotent p a,
.footer-compotent p,
ul.footer-list li a {
    color: #fff;
    font-size: 16px;
}
ul.social-main {
    list-style-type: none;
    padding-left: 0;
    border-bottom: 1px solid #fff;
}
ul.social-main li {
    display:inline-block;
}
ul.social-main li a i {
    font-size:40px;
    padding: 10px;
    color: #fff;
 
}
ul.payment-icons {
	list-style-type: none;
    padding-left: 0;                              
}
ul.payment-icons li {
    margin-right: 5px;
    display:inline-block; 
}
ul.payment-icons li i {
    font-size: 45px;
    color: #fff;
}
div#brand {
    background: #f9f9f9;
}
div#brand p {
    line-height: 60px;
    margin-bottom: 0px!important;
    font-size: 14px;
	color:#333;
}

.colour-options .btn-group-vertical>.btn,
.purchase-options .btn-group-vertical>.btn{
        font-weight: 300;
        border-radius: 0px;
}
.colour-options .btn-group-vertical,
.purchase-options .btn-group-vertical {
	width:95%;
}
.colour-options .btn-group-vertical>.btn:first-child:not(:last-child),
.purchase-options .btn-group-vertical>.btn:first-child:not(:last-child),
.colour-options .btn-group-vertical>.btn:last-child:not(:first-child),
.purchase-options .btn-group-vertical>.btn:last-child:not(:first-child)  {
    -webkit-border-radius: 0px 0px 0 0!important;
    border-radius: 0px 0px 0 0!important;
    font-weight: 300;
}
.colour-options .btn-default.active, .colour-options .btn-default:active,.colour-options .btn-default:hover,.colour-options .btn-default,
.purchase-options .btn-default.active, .purchase-options .btn-default:active,.purchase-options .btn-default:hover,.purchase-options .btn-default{
    border-color: #2f2f2f;
}
button.btn.buynow_button {
    color: #fff;
    background-color: #333;
    font-size: 25px;
    font-weight: 300;
    border-radius: 0px;
    width: 100%;
}
.contact {
    background-color: #333;
    border-radius: 0px;
    color: #fff;
    padding: 10px 20px;
    font-size: 16px;
}

.sidebar_header a {
    font-weight: 600;
    font-size: 30px;
}
.sidebar_box ul {
    list-style: none;
    padding-left: 0px;
}

.sidebar_box ul li a {
    font-size: 16px;
}
.heading-category h1 {
    margin-top: 65px;
    font-size: 30px;
    color: #333;
}

@media (max-width:767px) {
  .navbar-default {
  	border-top:0px;
  }
    .navbar-brand {
        padding:2px 10px!important;
    }
          .navbar-default .navbar-nav>li>a, .navbar-default .navbar-text {
          text-align: center;
         }
          .navbar-default .navbar-nav .open .dropdown-menu>li>a {
            color: #2f2f2f;
            text-align: center;
          }
         .mobile {
            margin-bottom: 15px;
         }  
  	     .footer-compotent {
    		text-align: center;
		}
        ul.social-main {
    		border-bottom: 0px;
		}
  		div#brand p {
          line-height: 30px;
		}
		footer#footer-area {
    		margin-top: 100px!important;
		}
        h1.homepageheading-first {
    		font-size: 22px;
		}
		h2.homepageheading-second {
          font-size: 18px;
          margin-top: 0px!important;
		}
		span.price.h4 {
        	font-size:18px!important;
        }
		span.product-name {
        	font-size:20px!important;
        }
}
@media (max-width:450px) {
  .colour-options .btn-group-vertical>.btn, .purchase-options .btn-group-vertical>.btn {
    font-size: 14px;
}
 
}

input#button_payment {
    font-size: 15px;
}
 .gallery #mProducts .mGrid a img {
			margin-top:15px!important;
	}


.instagram-content {
    margin-top: 50px;
}
a.btn.btn-lg.btn-default-outline.btn_cc.payment-new {
    font-size: 15px;
}
